For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • REST
    • Authentication
    • Platform
          • GETRetrieves a list of databases for an account
          • POSTAdd a new database
          • GETRetrieves a paginated list of databases for an account, with optional fuzzy search query
          • GETRetrieves a single database
          • DELDeletes database
          • GETGets a list of extra import fields
          • PUTSubmits a list of extra import fields
          • GETReturns a list of mapped fields in the file map
          • POSTSets a database primary key
    • Event-Driven Sync (EDRTS)
    • Content
    • FeedAMP Order
    • FeedAMP Order V2
    • FeedAMP Order Source
LogoLogo
RESTPlatformDatabase

Deletes database

DELETE
https://meta.feedonomics.com/api.php/dbs/:db_id
DELETE
/api.php/dbs/:db_id
$curl -X DELETE https://meta.feedonomics.com/api.php/dbs/1.1 \
> -H "x-api-key: x-api-key" \
> -H "Authorization: Bearer <token>"
200Deleted
1{}
Was this page helpful?
Previous

Retrieves a single database

Next

Gets a list of extra import fields

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

db_iddoubleRequired

Headers

x-api-keystringRequired

Response

Delete DB